Bug 1952604 - Incorrect port in external loadbalancer config
Summary: Incorrect port in external loadbalancer config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Ben Nemec
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-22 16:33 UTC by Ben Nemec
Modified: 2021-07-27 23:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:02:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4867 0 None open Bug 1952604: [baremetal] Fix port in external loadbalancer example config 2021-04-22 16:43:43 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:03:12 UTC

Description Ben Nemec 2021-04-22 16:33:45 UTC
Version: 4.8

Platform: IPI Baremetal

The example config in https://github.com/openshift/installer/blob/master/docs/user/metal/external_loadbalancer_ipi.md has an error in the frontend configuration for HTTPS. It listens on port 80 instead of 443.

Comment 2 Nataf Sharabi 2021-06-14 10:47:53 UTC
The file has been updated!

Verifying

Comment 6 errata-xmlrpc 2021-07-27 23:02:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.